.path-conselho-geral .content-main,
.conselho-geral article {
  margin-top: 16px;
}

.path-conselho-geral .sidebar-right {
  margin-top: 49px;
}

.path-conselho-geral .content-main .node__title span a span {
    font-size: 28px;
    color: #233B6C;
}

.path-conselho-geral .content-main .node__content h2 {
    font-size: 24px;
    color: #233B6C;
}

.path-conselho-geral .sidebar-right header h2 {
    font-size: 24px !important;
    color: #233B6C;
    margin-bottom: 12px !important;
}

.path-conselho-geral .sidebar-right h3 {
    font-size: 16px !important;
    color: #383838;
    margin-bottom: 0;
}

.path-conselho-geral .sidebar-right header,
.path-conselho-geral .sidebar-right div.view-content-wrap {
    border-bottom: 1px solid #EFEFEF;
    padding: 16px 0;
}

.path-conselho-geral .sidebar-right div.view-content-wrap .item .field-content a {
    margin-left: 24px;
    color: #009CDF;
}

.path-conselho-geral .sidebar-right footer .views-display-link {
    font-size: 16px;
    font-weight: bold;
    color: #233B6C;
}

.path-conselho-geral .sidebar-right footer .views-display-link:after {

    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-size: 16px;
    font-weight: 900;
    content: "\f105";
    margin-left: 7px;
    color: #233B6C;

}

.path-conselho-geral .content-main .field--name-field-content-builder .gsc-column {
    margin-bottom: 32px;
}

.path-conselho-geral .item-pessoa .views-field-field-mfoto img {
  height: 80px;
  width: 80px;
  border-radius: 50%;
}

.path-conselho-geral .presidents-grid .item-pessoa .views-field-field-mfoto img {
  object-position: -5px 0;
  object-fit: cover;
}

.path-conselho-geral .presidents-grid .item-pessoa .views-field-field-area-de-acao {
  text-align: center;
  line-height: 1.2;
}

.path-conselho-geral .item-pessoa .views-field-title span {
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
  margin-top: 8px;
  float: left;
}

div#block-contactospresidencia {
  margin-top: 23px;
}

div#block-contactospresidencia div.view-content-wrap {
  border: none !important;
}

div.presidents-sidebar header {
  padding: 0 !important;
}

.path-conselho-geral .sidebar-right div.presidents-sidebar header h2 {
  margin: 16px 0 !important;
}

div.presidents-sidebar .views-field-field-mfoto img {
  border-radius: 50%;
  width: 90px;
  height: 90px;
}

div.presidents-sidebar div.view-content-wrap {
  border-bottom: none !important;
}

div#block-contactospresidencia h2.block-title span, div.presidents-sidebar h2.section-title {
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #233B6C;
  /* text-transform: uppercase; */
}

div#block-contactospresidencia h2.block-title:after {
  content: '';
  height: 1px;
  background-color: #EFEFEF;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

div#block-contactospresidencia div.field--name-body p, div#block-contactospresidencia div.field--name-body a {
  color: #707070;
}

div#block-contactospresidencia div.field--name-body a {
  line-height: 3;
}

div#block-contactospresidencia div.field--name-body p strong {
  color: #333333;
}

.path-conselho-geral .item-columns {
  margin-bottom: 16px;
}


.path-atas-arquivo #page-main-content {
  margin-top: 72px;
}
/*.path-atas-arquivo .breadcrumb-style {
  background-image: url('/themes/gavias_unix/images/background_regulations.png')!important;
  background-position: center top;
  background-repeat: no-repeat;
}*/

.path-atas-arquivo .breadcrumbs .breadcrumb-content-main .page-title {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
  text-shadow: 1px 1px #666;
}

.path-atas-arquivo .breadcrumbs .breadcrumb-content-main > div {
  display: none;
}

.path-atas-arquivo #views-exposed-form-conselho-geral-page-2 {
  display: flex;
  flex-direction: column;
  width: 30%;
  right: 0;
  position: absolute;
  right: 0;
  top: 18px;
  padding-left: 72px;
}

.path-atas-arquivo .form-item-field-ficheiro-description label {
  margin-bottom: 11px;
}

.path-atas-arquivo .form-item-field-ficheiro-description input#edit-field-ficheiro-description {
  width: 276px;
  height: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #B7B7B7;
  border-radius: 4px;
  font-family: Lato;
  margin-bottom: 24px;
  padding-left: 32px;
}



.path-atas-arquivo input#edit-submit-conselho-geral {
  background: #009CDF 0% 0% no-repeat padding-box!important;
  border-radius: 4px!important;
  opacity: 1!important;
  padding: 0!important;
  width: 75px!important;
  font-family: Lato;
  float: right;
}

.path-atas-arquivo .content-main .item-list {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #B7B7B7;
  border-radius: 8px;
  opacity: 1;
  margin-bottom: 18px;
  width: 70%;
}

.path-atas-arquivo .content-main .item-list h3 {
  margin: 18px 32px 17px 32px;
  border-bottom: 1px solid #EFEFEF;
  padding-bottom: 17px;
}

.path-atas-arquivo .content-main .item-list h3::after {
  content: '\f077';
  padding: 5px 8px;
  font-family: FontAwesome;
  font-size: 16px;
  color: #233B6C;
  float: right;
}

.path-atas-arquivo .content-main .item-list h3.closed {
  border: none;
}
.path-atas-arquivo .content-main .item-list h3.closed::after {
  content: '\f078';
  padding: 5px 8px;
  font-family: FontAwesome;
  font-size: 16px;
  color: #233B6C;
  float: right;
}

.path-atas-arquivo .content-main .item-list ul {
  margin: 0 32px 31px 32px;

}

.path-atas-arquivo .content-main .item-list ul li{
  margin-bottom: 16px!important;
}

.path-atas-arquivo .content-main .item-list ul li a{
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;

}

.path-conselho-geral .first-section-title {
  margin-bottom: 32px;
}

@media (max-width: 911px) {
    .path-atas-arquivo #views-exposed-form-conselho-geral-page-2 {
      display: flex;
      flex-direction: unset;
      width: 228px;
      right: 0;
      position: relative;
      right: 0;
      top: 0;
      padding-left: 0;
    }

    .path-atas-arquivo #views-exposed-form-conselho-geral-page-2 input#edit-field-ficheiro-description {
        width: 220px
    }

    .path-atas-arquivo input#edit-submit-conselho-geral {
        margin-top: 32px;
    }

    .path-atas-arquivo .content-main .item-list {
        width: 100%;
    }

    .path-atas-arquivo .content-main .item-list h3 {
        margin-bottom: 0;
    }

    .path-conselho-geral div#page-main-content.col-md-9 article {
      margin-right: unset!important;
    }
}
